Nous sommes le 05 déc. 2020, 02:49

Heures au format UTC+01:00




Poster un nouveau sujet  Répondre au sujet  [ 2 messages ] 
Auteur Message
Message non luPosté : 25 oct. 2020, 14:58 
Hors ligne
autres
Avatar de l’utilisateur

Enregistré le : 05 sept. 2020, 16:47
Messages : 48
Localisation : Essonne
Bonjour,

A chaque fois que je clique sur l'un de ces outils (par exemple la maquette du bois de Valdonne, ou la simulation de poursuite) on me demande d'installer sur mon ordi un "Flash player " dont la version n'existe plus.

Quelqu'un sait-il s'il est possible de régler le problème, et si oui, comment ? Merci d'avance et bonne fin de WE

_________________
Où commence le mystère finit la justice (Edmond Burke)


Haut
   
Message non luPosté : 25 oct. 2020, 15:03 
Hors ligne
autres
Avatar de l’utilisateur

Enregistré le : 05 sept. 2020, 16:47
Messages : 48
Localisation : Essonne
PS : D'après mes recherches sur Internet , Adobe Flash Player version 9.115. n'existe plus et je n'ai pas trouvé de programme de "remplacement".

J'ai aussi le message " Ce plug-in n'est pas compatible".

N'étant pas fameuse en informatique, je suis perdue... Donc s'il y a quelqu'un de plus calé que moi sur le forum, merci d'avance de son aide et bonne soirée à tous

_________________
Où commence le mystère finit la justice (Edmond Burke)


Haut
   
Afficher les messages postés depuis :  Trier par  
Poster un nouveau sujet  Répondre au sujet  [ 2 messages ] 

Heures au format UTC+01:00


Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas modifier vos messages
Vous ne pouvez pas supprimer vos messages
Vous ne pouvez pas joindre des fichiers

Aller à :  
Développé par phpBB® Forum Software © phpBB Limited
Traduit par phpBB-fr.com